<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5882154a7295582f9ae09207ca8dd793">
  <dict>
    <!--2022-05-24 10:47:28.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 10:47:28.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2022-05-24 10:47:28.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:47:28.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:47:28.000-->
    <int key="num_match_short">8</int>
    <!--2022-05-24 10:47:28.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:47:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:47:28.000-->
    <string key="voicemail_carrier">2degrees</string>
    <!--2022-05-24 10:47:28.000-->
    <string key="voicemail_number">+64222022002</string>
    <!--2022-05-24 10:47:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
